Subject: Ticket Assigned - I did not get my shipment from the representative and he came to me and apologized for what caused it and I forgave him because he says he does not have money and after a week I will return the amount of the bill to you so I have mercy on him because he d
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 14:01:26 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I did not get my shipment from the representative and he came to me and apologized for what caused it and I forgave him because he says he does not have money and after a week I will return the amount of the bill to you so I have mercy on him because he d 

‫أُرسلت من الـ iPhone‬ https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5739540